@charset "utf-8";
@import url(menus.css);
@import url(miseenpage.css);
@import url(pages.css);
@import url(contact.css);
@import url(actualites.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);

html{
	font-size: 62.8%;
	box-sizing:border-box;
}
body{
	font-size: 17px;
	padding:0;
	margin:0;
	color:#414344;
	font-family: 'Open Sans', sans-serif;
    background: #fff url("../images/fond-degrade.png") repeat-x fixed center top;
}	
h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
}
ul,li{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.clear{
	clear:both;
}

.backTopLink.backtotopinstance {
  background: transparent url("../images/fleche-top.png") no-repeat scroll center center / contain ;
  border: medium none;
  bottom: 5px;
  cursor: pointer;
  display: none;
  height: 45px;
  padding: 0;
  position: fixed;
  right: 10px;
  text-indent: -9999px;
  width: 46px;
  z-index: 1000;
}

/******************************************************
			HEADER
******************************************************/
#BlocHeader{
	position:relative;
}
#BlocHeader #Header{
	max-width:1400px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#BlocHeader #Header .blocLogo {
  background-image: url("../images/fond-blanc-transparent.png");
  background-position: left top;
  background-repeat: repeat-x;
  background-size: cover;
  bottom: 0;
  left: 3%;
  padding: 2% 25px 0;
  position: absolute;
  right: auto;
  text-align: center;
  top: 0;
  width: 20%;
  z-index: 50;
}
#BlocHeader #Header .blocLogo a {
  display: block;
  padding: 19px 2% 5px;
}
#BlocHeader #Header .blocLogo img {
  max-width: 231px;
  width: 100%;
}
#BlocHeader #Header .blocEspaceClient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#646464+0,141414+100 */
	background: #848484; /* Old browsers */
	background: -moz-linear-gradient(top, #848484 0%, #141414 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #848484 0%,#141414 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #848484 0%,#141414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#141414',GradientType=0 ); /* IE6-9 */
	border: 2px solid #fff;
    border-radius: 0 0 10px 10px;
    bottom: auto;
    left: auto;
    padding: 7px 17px 10px;
    position: absolute;
    right: 2%;
    text-align: center;
    top: -2px;
    width: auto;
    z-index: 20;
    box-shadow: 0 0 25px #333;
}
#BlocHeader #Header .blocEspaceClient a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}
#BlocHeader #Header .blocEspaceClient:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#646464+0,141414+100 */
	background: #646464; /* Old browsers */
	background: -moz-linear-gradient(top, #646464 0%, #000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #646464 0%,#000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #646464 0%,#000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#000',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 0 15px #333;
}

#BlocBandeau {
  height: 0;
  overflow: hidden;
  padding-bottom: 24%;
  position: relative;
  width: 100%;
  z-index: 10;
}
#BlocBandeau .Items {
    display: block;
    padding: 0;
}
#BlocBandeau .Items .Item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 338px;
  width: 100%;
}
#BlocBandeau .slick-slider {
  margin-bottom: 0;
}

#BlocMenuPrincipal {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d62ab+0,19395a+100 */
background: #1d62ab; /* Old browsers */
background: -moz-linear-gradient(top,  #1d62ab 0%, #19395a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1d62ab 0%,#19395a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1d62ab 0%,#19395a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d62ab', endColorstr='#19395a',GradientType=0 ); /* IE6-9 */

  margin-top: 0;
  position: relative;
	text-align:center;
  z-index: 100;
	max-width:1400px;
		margin-left:auto;
	margin-right:auto;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#BlocMenuPrincipal .langue {
  /*display: inline-block;*/
  float: right;
  margin-right: 1%;
}
#BlocMenuPrincipal a.btLangue span {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 20px;
	margin: 12px 1px;
	text-indent: -9999px;
	width: 30px;
	background-size: 30px auto;
}
#BlocMenuPrincipal a.btLangue:hover span {
	transform: scale(0.95);
	-ms-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-o-transform: scale(0.95);
	-moz-transform: scale(0.95);
}
#BlocMenuPrincipal a.btLangue.drapeaufr span {
    background-image: url("../images/drapeau-fr.png");
}
#BlocMenuPrincipal a.btLangue.drapeauit span {
    background-image: url("../images/drapeau-it.png");
}
#BlocMenuPrincipal a.btLangue.drapeauuk span {
    background-image: url("../images/drapeau-uk.png");
}
.langfr #BlocMenuPrincipal a.btLangue.drapeaufr {
	display:none;
}
.languk #BlocMenuPrincipal a.btLangue.drapeauuk {
	display:none;
}
#BlocMenuPrincipal a.btLangue.drapeauit {
	display:none;
}

/******************************************************
			COLONNE COTE
******************************************************/
#BlocPage #ColonneCote {
  float: left;
  margin: 15px 10px 20px 0;
  min-height: 300px;
  width: 256px;
}
#BlocPage #ColonneCote a{
	color:#353333;
	text-decoration:none;
}
#BlocPage #ColonneCote a.bt {
  color: #fff;
  display: block;
  font-size: 16px;
  margin: 7px 0;
  padding: 6px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#BlocPage #ColonneCote a.bt.actus{
	background-color:#ebdf5b;
	color:#fff;
}
#BlocPage #ColonneCote a.bt.actus:hover {
/*  background-color: #379dde;*/
  background-color:#eede31;
}
#BlocPage #ColonneCote a.bt.trafic{
	background-color:#ffaf41;
	color:#fff;
}
#BlocPage #ColonneCote a.bt.trafic:hover{
background-color:#ff9600;
}
#BlocPage #ColonneCote a.bt.utiles{
	background-color:#9bc756;
	color:#fff;
}
#BlocPage #ColonneCote a.bt.utiles:hover{
background-color:#7daf1e;
}
#BlocPage #ColonneCote a.bt.tarifs{
	background-color:#8cd2eb;
	color:#fff;
}
#BlocPage #ColonneCote a.bt.tarifs:hover{
background-color:#69c3e6;
}

/******************************************************
			CONTENU
******************************************************/
#BlocPage {
  margin-left: auto;
  margin-right: auto;
  max-width: 1400px;
  min-height: 300px;
}
#BlocPage .contenuBlocPage{
	padding:0 4%;
}
#BlocPage .colContenu {
  background-color: #fff;
  float: right;
  margin: 10px 0 20px;
  min-height: 400px;
  width: calc(100% - 266px);
}
.page-404 #BlocPage .colContenu {
	width:100%;
}
.accueil #BlocPage .colContenu {
  background-color: transparent;
  margin: 0;
  width: 100%;
}
.accueil #ContenuPage {
  padding: 25px 0 20px;
  position: relative;
}
.accueil #ContenuPage #ColGauche {
  float: left;
  width: 67%;
}


/******************************************************
			FOOTER
******************************************************/
#Footer  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d62ab+0,19395a+100 */
background: #1d62ab; /* Old browsers */
background: -moz-linear-gradient(top,  #1d62ab 0%, #19395a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1d62ab 0%,#19395a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1d62ab 0%,#19395a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d62ab', endColorstr='#19395a',GradientType=0 ); /* IE6-9 */
  float: left;
  width: 100%;
  padding:0 20px 15px;
  box-sizing:border-box;
}
#Footer .marge {
  font-size: 16px;
  margin: 2% auto 1%;
  margin-right: auto;
  max-width: 1400px;
  position: relative;
	color:#fff;
}
#Footer .bloccoordonnees {
  display: inline-block;
  float: left;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  position: relative;
  width: 56%;
  z-index: 40;
}
#Footer .bloccoordonnees .PhotoSFTRF{
    background-image: url("../images/sftrf-footer.jpg");
    background-position: center center;
    background-repeat: no-repeat;
	background-size:cover;
	width: 190px;
	height:120px;
	border:1px solid #fff;
	float:left;
	margin-right:20px;
}
#Footer .bloccoordonnees h3{
	font-size:18px;
	font-weight:600;
}
#Footer .bloccoordonnees .blocfax::before{content:" - ";}
#Footer .bloccoordonnees .retourligne1, #Footer .bloccoordonnees .retourligne2, #Footer .bloccoordonnees .retourligne3{
  display:none;
}
#Footer .bloccoordonnees .touslescontacts::before{content:" » ";} 
#Footer .bloccoordonnees .touslescontacts {
	font-size:14px;
	font-weight:400;
	color:#fff;
}
#Footer .bloccoordonnees .touslescontacts a{
	font-size:14px;
	font-weight:400;
	color:#fff;
	text-decoration:underline;
}
#Footer .bloccoordonnees .touslescontacts a:hover,#Footer .bloccoordonnees .touslescontacts:hover,
#Footer .bloccoordonnees .touslescontacts:hover a,#Footer .bloccoordonnees .touslescontacts:hover a:hover{
	color:#71d2ef;
	text-decoration:none;
}
.blocMenupied {
  float: right;
  margin: 0 4% 0 0;
  position: relative;
  z-index: 50;
}
#Footer .signature {
  bottom: -15px;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  position: absolute;
  right: 64px;
  text-align: right;
}
#Footer .signature a{
  color:#fff;
  text-decoration: underline;
}
#Footer .signature a:hover{
	color:#71d2ef;
  text-decoration: none;
}

/******************************************************
			BLOC TARIFS
******************************************************/
#BlocTarifs {
  background-color:#69c3e6;
  float: left;
  margin: 18px 0 0 1%;
  width: 49%;
  min-height: 210px;
}
#BlocTarifs h2 {
  background-color: #8cd2eb;
  color: #fff;
  display: block;
  float: left;
  padding: 2px 15px;
	margin:0;
  text-transform: uppercase;
	font-size:18px;
	font-weight:600;
	clear:both;
	width:100%;
  box-sizing: border-box;
}
#BlocTarifs .marge {
  display: inline-block;
  padding: 2% 0;
  width: 100%;
}
#BlocTarifs a.bt {
    color: #fff;
    display: block;
    float: left;
    height:auto;
    margin: 0.5%;
/*    padding-bottom: 37%;*/
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#BlocTarifs a.bt span {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 107px 0 0;
}
#BlocTarifs a.bt.autoroute {
  background-image: url("../images/ico-autoroute.png");
  background-position: center 5%;
  background-repeat: no-repeat;
  box-sizing: border-box;
  color: #fff;
  width: 49%;
}
#BlocTarifs a.bt.tunnel {
  background-image: url("../images/ico-tunnel.png");
  background-position: center 32%;
  background-repeat: no-repeat;
  color: #fff;
  width: 49%;
}

/******************************************************
			BLOC UTILES
******************************************************/
#BlocUtiles {
  background-color: #7daf1e;
  clear: both;
  float: left;
  margin: 18px 1% 1% 0;
  min-height: 210px;
  width: 49%;
}
#BlocUtiles h2 {
  background-color: #9bc756;
  box-sizing: border-box;
  clear: both;
  color: #fff;
  display: block;
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  padding: 2px 15px;
  text-transform: uppercase;
  width: 100%;
}
#BlocUtiles li {
  color: #ffffff;
  list-style: inside none square;
  padding-left: 5px;
  text-transform: none;
}
#BlocUtiles li a {
  font-size:14px;	
  font-weight: 400;
  text-decoration:none;
  color: #ffffff;
}
#BlocUtiles .marge {
box-sizing: border-box;
clear: both;
display: block;
padding: 10px 20px;
width: 100%;
}

.blocwebcam{
	width:50%;
	float:left;
	margin-bottom:30px;
	text-align:center;
}
.blocwebcam p{
	text-align:center;
	font-size:13px;
}

/******************************************************
			CLASSIFICATION
******************************************************/

.classification td {
	padding:10px;
}
.classification .libelle {
	width:70%;
	float:left;
}
.classification .pictos {
	width:30%;
	float:left;
	text-align:center;
}
.classification .pictos img{
	margin:1% 3%;
	border:none;
}
.classification .commentaires {
	font-size:12px;
	line-height:15px;
}


/******************************************************
			AIRES
******************************************************/

.BlocAires .commentaires {
  color: #2182c0;
  font-size: 15px;
  font-style: italic;
  font-weight: 600;
  line-height: 15px;
  margin-bottom: 20px !important;
  text-align: right;
}
#ContenuPage .BlocAires .aire h3 {
  color: #009850;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 10px;
}
.BlocAires .photoaire{
	float:right;
	width:30%;
	margin:0 0 10px 2%;
}
.BlocAires .photoaire img{
	width:100%;
}

